Changeset 4c529de in mod_gnutls for configure.ac


Ignore:
Timestamp:
Jun 18, 2016, 6:13:27 PM (3 years ago)
Author:
Thomas Klute <thomas2.klute@…>
Branches:
debian/master, debian/stretch-backports, master, upstream
Children:
5a5032f
Parents:
3725f2d
Message:

Update Apache and GnuTLS version dependencies

File:
1 edited

Legend:

Unmodified
Added
Removed
  • configure.ac

    r3725f2d r4c529de  
    2626AC_CONFIG_MACRO_DIR([m4])
    2727
    28 AP_VERSION=2.2.0
     28AP_VERSION=2.4.0
    2929CHECK_APACHE(,$AP_VERSION,
    3030    :,:,
     
    3232)
    3333
    34 PKG_CHECK_MODULES([LIBGNUTLS], [gnutls >= 3.1.4])
     34PKG_CHECK_MODULES([LIBGNUTLS], [gnutls >= 3.3.0])
    3535
    3636LIBGNUTLS_VERSION=`pkg-config --modversion gnutls`
Note: See TracChangeset for help on using the changeset viewer.